netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
interface Struct Reference

`#include <interface.h>`

## Data Fields
struct interface * | i_next
char | i_name [IFNAMSIZ]
int | i_flags
int | i_time
int | i_group
struct sockaddr_at | i_addr
struct sockaddr_at | i_caddr
struct ziptab * | i_czt
struct rtmptab * | i_rt
struct gate * | i_gate
struct atport * | i_ports

## Field Documentation

## ◆ i_addr

struct sockaddr_at interface::i_addr

## ◆ i_caddr

struct sockaddr_at interface::i_caddr

## ◆ i_czt

struct ziptab* interface::i_czt

## ◆ i_flags

int interface::i_flags

## ◆ i_gate

struct gate* interface::i_gate

## ◆ i_group

int interface::i_group

for isolated appletalk domains

## ◆ i_name

char interface::i_name[IFNAMSIZ]

## ◆ i_next

struct interface* interface::i_next

## ◆ i_ports

struct atport* interface::i_ports

## ◆ i_rt

struct rtmptab* interface::i_rt

## ◆ i_time

int interface::i_time

The documentation for this struct was generated from the following file:

- interface.h